/* apply a natural box layout model to all elements */
*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
dialog,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
hr,
html,
i,
img,
ins,
kbd,
label,
legend,
li,
main,
mark,
menu,
meter,
nav,
object,
ol,
output,
p,
pre,
progress,
q,
rp,
rt,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video,
xmp {
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 100%;
}

html,
body {
  height: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
  display: block;
}

b,
strong {
  font-weight: bold;
}

img {
  color: transparent;
  font-size: 0;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic;
}

ul,
ol {
  list-style: none;
}

li {
  display: list-item;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th,
td,
caption {
  font-weight: normal;
  vertical-align: top;
  text-align: left;
}

q {
  quotes: none;
}

q:before,
q:after {
  content: "";
  content: none;
}

sub,
sup,
small {
  font-size: 75%;
}

sub,
sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

svg {
  overflow: hidden;
}

body {
  font: 16px / 1.5 'Source Sans Pro','Helvetica Neue', Arial, sans-serif;
  font-weight: 400;
}

pre,
code {
  font-family: 'DejaVu Sans Mono', Monaco, Consolas, monospace;
}

hr {
  border: 0 #ccc solid;
  border-top-width: 1px;
  clear: both;
  height: 0;
}

h1 {
  font-size: 25px;
  padding-top: 20px;
}

h2{
  font-size: 32px;
  font-weight: 300;
  letter-spacing: -1px;
  color: #d67c30;
}

h3 {
  color:#d67c30;
  font-size:28px;
  font-weight: 300;
}

h4 {
  font-size: 19px;
  font-size: 19px;
  font-weight: 300;
  color: #3486CD;
}

h5 {
  font-size: 17px;
  font-size: 19px;
  font-weight: 300;
  color: #3486CD;
}

h6 {
  font-size: 15px;
  font-size: 19px;
  font-weight: 300;
  color:#d67c30;
}

ol {
  list-style: decimal;
}

ul {
  list-style: disc;
}

li {
  margin-left: 30px;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
figure {
  margin-bottom: 15px;
}

.centered{
  text-align:center;
  margin-top:20px;
}

body {
  background: #fff;
  color: #3a4148;
  text-align: center;
}

.wrap {
  min-width:320px;
  min-height: 100%;
  overflow:auto;
  padding-bottom: 200px;
}  /* must be same height as the footer */

.sticky {
  position: relative;
  margin-top: -200px; /* negative value of footer height */
  height: 200px;
  clear:both;
  border-top:1px solid #bcd4ed;
  padding-top:4px;
} 

/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
  content:"";
  height:100%;
  float:left;
  width:0;
  margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}

a {
  color: #3e5487;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
  color:#d67c30;
}

.semi-bold{
  font-weight: 600;
}

.highlight{
  font-size:20px;
  font-weight:300;
  background:rgba(0, 0, 0, 0.3);
  color:#fff;
  padding:10%;
  text-align:center;
  margin:0 auto;
  max-width:1024px;
}

#Services .highlight{
  padding:15%;
}

#Technology .highlight {
  padding: 15% 25%;
	max-width:100%;
}

#Technology .highlight p{
	text-shadow: 0 0 8px #000;
	font-size: 28px;
}

.block {
  background: #eee;
  font-size: 10px;
  overflow: hidden;
  margin-bottom: 20px;
  padding: 10px 0;
  text-align: center;
}

.grid-container > hr {
  margin-left: 10px;
  margin-right: 10px;
}

div[class*="push-"] section {
  background: #dec;
}

div[class*="pull-"] section {
  background: #fcd;
}

.dynamic-px-width {
  display: block;
}

.header{
  border-bottom:1px solid #bcd4ed;
  margin: 0 auto 5px auto;
  z-index: 999;
  background: #fff;
  position: fixed;
  top:0;
}

.content{
  right: 0;
  padding-top:112px;
  margin: 0 auto;
  -webkit-transition: opacity .6s ease-in-out;
  -moz-transition: opacity .6s ease-in-out;
  -o-transition: opacity .6s ease-in-out;
  -ms-transition: opacity .6s ease-in-out;
  transition: opacity .6s ease-in-out;
}

.panel{
  min-width: 100%;
  height: auto;
  margin: 0 auto 40px auto;
  background-color: #fff;
  -webkit-transition: opacity .6s ease-in-out;
  -moz-transition: opacity .6s ease-in-out;
  -o-transition: opacity .6s ease-in-out;
  -ms-transition: opacity .6s ease-in-out;
  transition: opacity .6s ease-in-out;
  zoom: 1;
  filter: alpha(opacity=100);
  opacity: 100;
}
.panel:target{
  zoom: 1;
  filter: alpha(opacity=100);
  opacity: 1;
  margin-top: 0;
  z-index:2;
}

.logo-cont{
  padding-top: 15px;
  margin-bottom: 15px;
}

.logo-cont h1{
  margin:0;
  padding:0;
}

.logo{
  width:244px;
  height:auto;
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  /* IE 5-7 */
  filter: alpha(opacity=100);
  /* Netscape */
  -moz-opacity: 1;
  /* Safari 1.x */
  -khtml-opacity: 1;
  /* Good browsers */
  opacity: 1;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.logo:hover{
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  /* IE 5-7 */
  filter: alpha(opacity=75);
  /* Netscape */
  -moz-opacity: 0.75;
  /* Safari 1.x */
  -khtml-opacity: 0.75;
  /* Good browsers */
  opacity: 0.75;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.menu{
  padding-top: 18px;
  margin-bottom: 15px;
}

button.menu-icon{
  display:none;
  background:url('../media/1013/menu-icon.png') no-repeat top right;
  border:0;
  height:32px;
  padding:4px 47px 0 0;
  margin:0;
  cursor: pointer;
  text-align:right;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  float:right;
}

.menu:hover button.menu-icon{
  background:url('../media/1012/menu-icon-hover.png') no-repeat top right;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.menu ul{
  margin-bottom:0;
}

.menu ul li{
  list-style-type: none;
  margin: 20px 30px 0 0;
  padding:0;
  color: #3e5487;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 16px;
  display:inline-block;
  text-align: center;
  float:left;
}

.menu ul li:last-child{
  margin:20px 0 0 0;
}

.menu ul li a{
  text-decoration: none;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  background: url(../media/1022/sprites.png) no-repeat 0 0;
  padding-left: 28px;
  font-size: 15px;
}

.menu ul li a:hover{
  text-decoration: none;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.menu ul li a{background-position: 0 0;}
.menu ul li a:hover{background-position: 0 -30px ;}
.menu ul li a.Technology{background-position: 0 -60px ;}
.menu ul li a.Technology:hover{background-position: 0 -90px ;}
.menu ul li a.Services{background-position: 0 -120px ;}
.menu ul li a.Services:hover{background-position: 0 -150px ;}
.menu ul li a.Demos{background-position: 0 -180px ;}
.menu ul li a.Demos:hover{background-position: 0 -210px ;}
.menu ul li a.Careers{background-position: 0 -240px ;}
.menu ul li a.Careers:hover{background-position: 0 -270px ;}
.menu ul li a.Contact{background-position: 0 -300px ;}
.menu ul li a.Contact:hover{background-position: 0 -330px ;}
.menu ul li a.Directions{background-position: 0 -360px ;}
.menu ul li a.Directions:hover{background-position: 0 -390px ;}

.menu-list.open{
  display:block;
}
  
.menu-list.closed{
  display:block;
}

.grid-100.header-int,
.grid-100.headline-int{
  max-width:1200px;
  margin:0 auto;
  position: relative;
}

.grid-100.headline-int a{
  text-decoration:none;
}

.headline-wrap{
  border-bottom:6px solid #abb33f;
}

.headline{
  background:#3697b5 url('../media/1020/headline-bg2.png') no-repeat center;
  background-size:cover;
  border-top:3px solid #7497c5;
  border-bottom:6px solid #3e5487;
  min-height: 261px;
  padding:60px 0;
}
.headline h2{
  text-align: left;
  font-size:55px;
  font-weight: 300;
  color:#fff;
  line-height: 1.2;
  margin-left: 40px;
}

.panel .headline{
  background:#3697b5 url('../media/1020/headline-bg2.png') no-repeat 0 0;
  min-height: 105px;
  padding: 20px 0;
}
.panel .headline h2{
  text-align: left;
  font-size:45px;
  font-weight: 600;
  color:#fff;
  line-height: 1.2;
  margin:0 auto;
  padding:0;
  text-align: center;
}

.left-cont img,
.right-cont img{
  margin-bottom:20px;
}

.grid-33.screens-wrap{
  position: relative;
}

.screens{
  position: absolute;
  top:34px;
  left:410px;
  opacity:0;
  -webkit-transition: all 1.5s ease;
  -moz-transition: all 1.5s ease;
  -o-transition: all 1.5s ease;
  transition: all 1.5s ease;
}

.body-cont{
  text-align: left;
  background:transparent url('../media/1005/body-content-bg.png') repeat-x 0 0;
  border-top:1px solid #bcd4ed;
  margin:4px auto 0;
  padding-top:33px;
}

.panel .body-cont{
  padding-top:0;
}

.grid-100.body-cont-left{
  max-width:1024px;
  margin: 0 auto;
}

.body-cont-left-int{
  padding:0 40px 45px;
  max-width:635px;
}

/******************** Forms ********************/

input,
textarea {
  line-height: normal;
  width:100%;
  margin-bottom:20px;
  display: block;
  height:40px;
  border: solid 1px #999;
  padding: 10px;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
}
 
input:focus, textarea:focus {
  box-shadow: 0 0 5px rgba(52,134,205,1);
}

textarea {
  height:100px;
}

label {
  display: block;
  margin-bottom:10px;
  padding-bottom:0;
  font-size: 18px;
  font-weight:100;
}

.submit{
  width:100px;
  float:right;
}

input.default.checkbox {
  height:auto;
  display: inline-block;
}

div.row.sendcopy label{
  display: inline-block;
  margin-left: 10px;
}

.note{
  border:1px solid red;
  padding:8px;
  font-weight: 300;
  color:red;
}

span.error{
  color:red;
  display: block;
  margin-bottom: 10px;
}

span.error:before,
.note:before {
   content: "▲ ";
}

img.content-image-full{
  width:90%;
  box-sizing: border-box;
  padding:10px;
  background-color:#e2e2e2;
  border:1px solid #d0d0d0;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}

img.content-image-full:hover{
  background-color:#afbad5;
  border:1px solid #6e82b1;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}

.form-box{
  max-width:440px;
}
		
#sendcopy {
  float: left;
  margin-right: 10px;
}

/******************** END Forms ********************/

a.silver-btn,
btn.silver-btn,
input.silver-btn,
input#cultivcontactformsubmit{
  font-size: 16px;
  text-transform: uppercase;
  color: #3e5487;
  background-color: #fff;
  border: solid 1px #b9b9b9;
  border-radius:4px;
  padding: 6px 23px 6px 10px;
  text-decoration: none;
  vertical-align: middle;
  -webkit-transition: background .5s ease;
  -moz-transition: background .5s ease;
  -o-transition: background .5s ease;
  transition: background .5s ease;
  position: relative;
}

a.silver-btn:hover,
btn.silver-btn:hover,
input.silver-btn:hover,
input#cultivcontactformsubmit:hover{
  background-color: #efefef;
}

a.silver-btn:active,
btn.silver-btn:active,
input.silver-btn:active,
input#cultivcontactformsubmit:active{
  -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,.39);
  -moz-box-shadow: inset 0 0 5px rgba(0,0,0,.39);
  box-shadow: inset 0 0 5px rgba(0,0,0,.39);
  border: solid 1px #b4b4b4;
  -webkit-transition: all .2s ease;  
  -moz-transition: all .2s ease;  
  -o-transition: all .2s ease;  
  transition: all .2s ease;
}

.right-arrow{
  color:#d67c30;
  font-size: 34px;
  vertical-align: middle;
  position: absolute;
  right: 5px;
  top: -11px;
  height: auto;
}

.get-in-touch{
  float:right;
}

.send-resume{
  float:left;
  padding: 5px 23px 5px 10px!important
}

.left-cont,
.right-cont{
  text-align: left;
  padding-top:25px;
}

#footer{
  background: transparent url('../media/1014/mill-centre.png') no-repeat 51% bottom;
}

.footer{
  background: #cdcdcd;
  text-align: left;
}

.footer-int{
  max-width: 1080px;
  margin: 0 auto;
  padding: 20px;
}

.footer-content h3{
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  color: #3e5487;
  letter-spacing: 2px;
}

.footer-content p{
  font-size: 14px;
  color: #3a4148;
}

.grid-50.location-foot {
  padding-left: 110px;
}
.footer-content.location-foot h3{
  text-align: left;
}

.footer-content.location-foot p{
  text-align:left;
}

.contact-red{
  color: #d67c30;
}

.grid-100.copyright{
  font-size: 12px;
  color: #fff;
  background: #3e5487;
  text-align: center;
}

.copyright a{
  color:#fff;
  text-decoration: underline;
}
.copyright p{
  margin:10px 0;
}

.sticky {
  border-top:1px solid #bcd4ed;
  padding-top:4px;
}

a.phone-link{
  color: #3a4148;
  text-decoration: none;
}

#g-map{
  width:100%;
  height:310px;
  margin:30px auto;
  border-top:8px solid #efefef;
  border-right:0;
  border-bottom:8px solid #efefef;
  border-left:0;
}

.arrow-down{
  margin:0 auto;
  display:none;
}

#about .body-cont,
#careers .body-cont{
  padding-top:0;
}

.fit-height{
  overflow: hidden;
}

.italic{font-style:italic;}
.greenblue{color:#3697b5;}

.sectors{
  text-align:center;
  color:#3e5487;
  font-size: 18px;
  margin-bottom:69px;
}

.sectors p{
  margin-bottom:30px;
}

.bullet{
  margin:0 18px 3px 18px;
}

.tg  {border-collapse:collapse;border-spacing:0;}
.tg td{padding:10px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg th{font-weight:normal;padding:10px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg .tg-e3zv{font-weight:bold}

/* scrollToTop CSS *******************************/

html {
  overflow-y: scroll;
}
/* core */
.scrollToTop {
  position: fixed;
  right: 20px;
  bottom: -100px;
  opacity: 0;
  
  overflow: hidden;
  outline: none;
  z-index:9999;
}

.scrollToTop_show {
  opacity: 1;
  bottom: 35px;
}

@-webkit-keyframes scrollToTop_fade {
  0%   {opacity: 0;}
  100% {opacity: 1;}
}
@keyframes scrollToTop_fade {
  0%   {opacity: 0;}
  100% {opacity: 1;}
}

@-webkit-keyframes scrollToTop_slide {
  0%   {bottom: -100px;}
  100% {bottom: 20px;}
}
@keyframes scrollToTop_slide {
  0%   {bottom: -100px;}
  100% {bottom: 20px;}
}


.scrollToTop_animating,
.scrollToTop_animating * {
  pointer-events: none !important;
}

/* skin(default) */
.scrollToTop {
  width: 50px;
  height: 50px;
  color: #000;
  font-family: sans-serif;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
  text-indent: 100%;
  white-space: nowrap;
  background: no-repeat center center transparent;
}

.scrollToTop_default {
  display: block;
  width: auto;
  height: auto;
  padding: 10px;
  text-indent: 0;
  background: #eee;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.scrollToTop_default:hover {
  background-color: #ddd;
}

/* skin(cycle) */
.scrollToTop_cycle {
  background-image: url("../media/1009/cycle.png");
}
.scrollToTop_cycle:hover {
  background-image: url("../media/1006/cycle-hover.png");
}

#Privacy .highlight,
a.menu-link.Privacy,
#GDPR .highlight,
a.menu-link.GDPR,
#CCPA .highlight,
a.menu-link.CCPA {
	display:none;
}
#Privacy .left-cont,
#GDPR .left-cont,
#CCPA .left-cont{
	width:100%;padding-top:48px;
}


.blog-body-wrap{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
	max-width: 1200px;
    margin: 0 auto;
}

.blog .body-cont section{
    width: 100%;
    padding: 4%;
    margin:2%;
    text-align: left;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    background:#fff;
}
.blog .body-cont section h3 a {
    color: #d67c30;
    font-size: 24px;
    font-weight: 600;
    text-decoration:none;
}
.meta{
  list-style-type:none;
  margin-bottom:24px
}
.meta li{
  margin:0 auto;
  font-size:12px;
  text-transform:uppercase;
  letter-spacing:1px;
  color: #3e5487;
}
.blog .body-cont section .image-full{
    width:100%;
    height:250px;
    overflow:hidden;
    display:block;
    margin-bottom:24px;
    display: flex;
    align-items: center;
}
.blog .body-cont section img{
    width:100%;
    height:auto;
}
.blog .body-cont section a.button {
    font-size: 14px;
    display: inline-block;
    color: #3e5487;
    text-decoration: none;
	transition:all .3s ease;
	border-bottom:1px solid;
}
.blog .body-cont section a.button:hover,
.blog .body-cont section a.button:active,
.blog .body-cont section a.button:focus {
    color: #52abc2;
}

.blog .body-cont section.blog-content{
  width: 100%;
}
.blog .body-cont section.sidebar{
  padding:4% 2%;
  width: 100%;
  margin:2% auto;
}

.blog-content h3 {
    color: #d67c30;
    font-size: 30px;
    font-weight: 600;
    text-decoration: none;
}

.blog .body-cont section.sidebar ul li{
  margin:0 auto 0 1em;
  list-style-type:none;
}
.blog .body-cont section.sidebar ul li h3,
.blog .body-cont section.sidebar ul li h3 a{
  line-height:1.2;
  font-size: 16px;
}

.video-wrap {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
  margin-bottom: 48px;
}
.video-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#Careers .highlight p{
	font-size:24px;
}

.top-workplaces{
	float: left; 
	margin-bottom: 15px; 
	width: 100%;
}
.top-workplaces img {
  width: 50px!important;
  height: auto!important;
}

.connect-foot svg{
	margin-right:8px;
}

@media only screen and (min-width:40.063em) {
  .blog .body-cont section{
    width: 46%;
  }
  .blog .body-cont section.blog-content{
    width: 68%;
  }
  .blog .body-cont section.sidebar{
    width: 24%;
  }
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
